@charset "utf-8";
/* CSS Document */

body
{
	padding:        0px;
	margin:			0px;
	font-family:	Verdana, Geneva, sans-serif;
	font-size:		12px;
	color:			#000000;
	background:		#ffffff url('./../grfx/body-bg-x.gif') 0px 0px repeat-x;
}

div#page_wrap
{
	width:			800px;
	min-height:     600px;
	margin:			0 auto 0 auto;
	background:		transparent url('./../grfx/wrap-bg.jpg') 0px 0px no-repeat;
}

div#banner_wrap
{
	height:			200px;	
}

div#page_banner
{
	float:			left;
}

div#page_logo
{
	float:			right;
	width:			174px;
	height:			170px;
	position:		relative;
	left:			-65px;
	top:			10px;
}

div#content_wrap
{
	/*
	position:		relative;
	top:			60px;
	*/
}

div#page_content
{
	float:			left;
	width:			485px;
	color:			#999;
	padding:       	5px 15px 25px 0px;	
}

div.quotebox
{
	width:			235px;
	margin:			10px 5px 0 0;
	float:			left;
	background:		transparent url('./../grfx/quotebox-bg.jpg') 0px 0px no-repeat;
}

	div.quotebox ul
	{
		color:		#000000;
		padding:    0 0 0 20px;
		list-style:	none;
	}

	div.quotebox img
	{
		display:	block;
		padding:    15px;
	}
	
	div.quotebox div.quotebox-footer
	{
		height:		24px;
		background:	transparent url('./../grfx/quotebox-footer.jpg') 0px 0px no-repeat;
	}
	
	a.price-button
	{
		display:	block;
		width:		146px;
		height:		37px;
		margin:		0 auto 0 auto;
	}
	
	a#button-750
	{
		background:	transparent url('./../grfx/button-750.jpg') 0px 0px no-repeat;	
	}
	
	a#button-750:hover
	{
		background:	transparent url('./../grfx/button-750.jpg') 0px -37px no-repeat;	
	}
	
	a#button-950
	{
		background:	transparent url('./../grfx/button-950.jpg') 0px 0px no-repeat;	
	}
	
	a#button-950:hover
	{
		background:	transparent url('./../grfx/button-950.jpg') 0px -37px no-repeat;	
	}
	
	a#button-1450
	{
		background:	transparent url('./../grfx/button-1450.jpg') 0px 0px no-repeat;	
	}
	
	a#button-1450:hover
	{
		background:	transparent url('./../grfx/button-1450.jpg') 0px -37px no-repeat;	
	}
	
div#page_content_right
{
	float:			right;
	width:			240px;
	color:			#ffffff;
	margin:			0 34px 0 0;
	background:		transparent url('./../grfx/content-right-bg.gif') 0px 0px repeat-y;
}

	div#page_content_right ul
	{
		margin:		0px;
		padding:    0 0 10px 20px;
	}
	
	div#page_content_right img
	{
		display:	block;
		height:		32px;
		width:		240px;
	}

div#page_footer
{
	height:			289px;
	margin:			20px 0 0 0;
	background:		transparent url('./../grfx/footer-bg.jpg') bottom left repeat-x;
}

div#page_footer_content
{
	height:			289px;
	width:			800px;
	margin:			0 auto 0 auto;
	background:		transparent url('./../grfx/footer-content-bg.jpg') 0px 0px no-repeat;
}

div#page_footer_content ul
{
	list-style:		none;
	text-align:		right;
	margin:			0 0 3px 0;
	position:		relative;
	top:			128px;
	float:			right;
}

div#page_footer_content ul li
{
	float:			left;	
}

div#page_footer_content a, div#page_footer_content a:visited
{
	text-decoration:none;
	color:			#ff0000;
}

div#page_footer_content a:hover
{
	text-decoration:underline;
}

a#vecta-signature
{
	color:			#ffffff;
	float:			right;
	display:		block;
	position:		relative;
	top:			130px;
	font-size:		11px;
	padding-right:  25px;
	height:			18px;
	background:		transparent url('./../grfx/vecta-signature-bg.gif') center right no-repeat;
}
